timeframe: 5m
cache_db: ../combined_cache_5m_5000.db
strategy_class: strategies.cross_sectional_rs_heat_v2.CrossSectionalRSHeat
open_on_heat: false
min_atr_ratio: 0.0008 # '0.00'
min_momentum_sum: 0.005 # '0.014'
min_vol_surge_mult: 0.05
min_qv_24h: 200000
min_qv_1h: 10000
portfolio:
  initial_equity: 100.0
  position_notional: 60 # 49.0
  max_notional_frac: 0.5
  fee_rate: 0.001
  slippage_per_side: 0.0003
session:
  open_every_bar: true
  open_hour_kyiv: 1
  kyiv_offset_hours: 3
strategy_params:
  side: BOTH
  tp_atr_mult: 3.8  #'3.0'
  sl_atr_mult: 1.3 # '1.2'
  max_hold_hours: 48
  cooldown_days: 0
  top_n: 8
